Subject: bug#32298: 26.1.50; Emacs gtk system tooltips are not shown as tooltips

From: Carlos Pita <[email-masked]>
Date: Mon, 30 Jul 2018 19:53:38 -0300

I think your suggestion is on the right track but I have added that
line and recompiled and still xwininfo reports `Override Redirect
State: no`.